@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: "Levenim MT";
    src: url("./fonts/lvnm.ttf");
}
body {
	background: #12233F url(images/body-bg-00.jpg) fixed repeat top;
	z-index: -100;
	font: 12 px "Levenim MT";
}

.rounded {
	border: 1px solid #0000A0;
	border-radius: 9px;
/*	margin-bottom: 0px;
	border-spacing: 0;
	float:none;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: text-bottom;
*/
}
a {
	font-style:normal;
	text-decoration:none;
}
a:hover {
	color: #2222FF;
	text-shadow: 2px 2px 2px #0000FF, -2px 2px 2px #0000FF,-2px 2px 2px #0000FF, -2px -2px 2px #0000FF;
	border-radius: 9px;
}
.menu{
margin:0px;
padding:0px;
font-family: "Levenim MT";
font-size:14px;
font-weight:bold;
}
.menu ul{
border-radius: 8px;
height:26px;
list-style:none;
margin:0;
padding:0;
background:#069; /* background colour of top level menu */
color:#FFFF00;
}
.menu ul li {
	transition: height 0.3s ease-in;
}
.menu li{
    float:left;
    padding:0px;
    }
.menu li a{
    color:#FF0; /*text colour of top level menu */
    display:block;
    font-weight:normal;
    line-height:26px;
    margin:0px;
    padding:0px 25px;
    text-align:center;
    text-decoration:none;
    }
.menu li a:hover, .menu ul li:hover a{
	   background: #88F url("menu_images/hover.gif") bottom center no-repeat; /* Highlight colour top level menu */
       color:#FFFF00;  /*text colour of second level menu */
       text-decoration:none;
	   border-radius: 9px;
}
.menu li ul{
    background: #069; /* background colour of second level menu */
    display:none;
    height:auto;
    padding:0px;
    margin:0px;
	border-radius: 9px;
    position:absolute;
    width:155px; /* menu width */
    z-index:200;

}
.menu li:hover ul{
    display:block;
}

.menu li li {
    background: url('menu_images/sub_sep.gif') bottom left no-repeat;
    display:block;
    float:none;
    margin:0px;
    padding:0px;
    width:155px; /* menu highlight width */
    }
.menu li:hover li a{
    background:none;

    }
.menu li ul a{
	border-radius: 9px;
    display:block;
    height:26px;
    font-size:13px;
    font-style:normal;
    margin:0px;
    padding:0px 10px 0px 15px;
    text-align:left;
    }
.menu li ul a:hover, .menu li ul li:hover a{
	background:#88F url('menu_images/hover_sub.gif') center left no-repeat; /* Hilight colour second level menu */
    border:0px;
    color:#FFFF00; /* text colour of second level menu */
    text-decoration:none;
}
.menu p{
    clear:left;
    }  
.menu ul li ul li { position: relative; }
.menu ul li ul li ul, .menu ul li:hover ul li ul, .menu ul li ul li ul li ul, .menu ul li:hover ul li ul li ul { display: none; }
.menu ul li ul li:hover ul, .menu ul li ul li ul li:hover ul {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
}
.menu ul li ul li:hover ul li a { 
	background: none; 
	color: #FFFF00; /* Text colour of 3rd level */
	}
.menu ul li ul li:hover ul li a:hover {
	 background:#88F url('menu_images/hover_sub.gif') center left no-repeat;
	 color: #fff;  /* Hilight colour 3rd level menu */
	 }
	 
#header {
	z-index: 2;
	height: 78px;
	border-radius-topright: 8px;
	border-radius-topleft: 8px;
	color: #3CF;
	font-size: 12px;
	font-family: "Levenim MT";
}
#header img { /* floats logo image left */
	float:left;
	text-align: center;
}
#content {
	clear: both;
	background: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
	border-right: 2px solid #000;
	border-left: 2px solid #000;
	font: "Levenim MT";
}

p {
	padding-bottom: 10px;
	font-family: "Levenim MT";
}
h1 {
	font: normal 28px/34px "Levenim MT";
	color: #06C;
	letter-spacing: -1px;
/*	margin-bottom: 10px;*/
	font-family: "Levenim MT";
	text-shadow: 2px 2px 4px #115;
}
.hd1 {
	font: normal 28px/34px "Levenim MT";
	color: #06C;
	letter-spacing: -1px;
	font-family: "Levenim MT";
	text-shadow: 2px 2px 3px #11A;
}
h2 {
	font: normal 22px/28px "Levenim MT";
	color: #000;
	margin-bottom: 10px;
	font-family: "Levenim MT";
}
h3 {
	font: normal 20px/26px "Levenim MT";
	color: #06C;
	margin-bottom: 10px;

}
.hd3b {
	font-size:18px;
	border: 1px solid #0000A0;
	border-radius: 9px;
	padding-top:3px;
	padding-left:5px;
	padding-right:5px;
	background-color:#069;
	color:#FFFFCC;
	box-shadow: 5px 5px 5px #888888;
}

.hd3 {
	font-size:18px;
	padding-top:3px;
	padding-left:0px;
	padding-right:5px;
	color:#06C;
}

h4 {

	font: normal 18px/24px "Levenim MT";
	margin-bottom: 8px;
}
h5 {
	font: normal 15px/20px "Levenim MT";
	color: #06C;
	margin-bottom: 5px;
}
.hd5 {
	font-size:14px;
	color:#06C;
}

.headerlinks {
	float: right;
	text-align: right;
	margin-top: 10px;
	padding-right: 8px;
	color: #09F;
}
.headerlinks a {
	color:#95D5FF;
	text-decoration:none;
}
.headerlinks a:hover {
	color: #0000FF;
	text-shadow: 4px 0px 4px #0000CC, -4px 0px 4px #0000CC, 0px 4px 4px #0000CC, 0px -4px 4px #0000CC;
}
.headerlinks strong {
	color: #FFF;
	font: "Levenim MT", "Aaargh", "AaarghNormal", "MV Boli";
	letter-spacing: -1px;
	font-size: 24px;
}

.bold {
	font-weight: bold;
}
#content .NMEtec {
	color: #06F;
}
NMEtec {
	color: #00C;
}

#lft {
	text-align: left;
}
#cntr {
	text-align: center;
}
#rite {
	text-align: right;
}
#logo {
	
	font-size:56px;
	font-style: normal;
	text-decoration:none;
	text-align: left;
	text-shadow: 4px 0px 10px #FCC, -4px 0px 10px #FCC, 0px 4px 10px #FCC, 0px -4px 10px #FCC;
	color: #F00;
}
.menubox {
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
.sidebox {
	width: 200px;
	padding: 8px;
	background: #F0F3F4;
	border: 1px solid #CCC;
	border-radius: 5px;
	margin-bottom:15px;
	display:block;
	position: inherit;
	margin-left: 15px;
	margin-right: 15px;
	box-shadow: 10px 10px 5px #888888;
}
.mainbox {
	border-radius: 5px;
	display:block;
	float: left;
	position: relative;
	color: #000000;
}
.rightbox {
	display: block;
	margin-left:255px;
	position: relative;
	margin-right: 10px;;
	height: auto;
	min-height: 300px;
	color: #000000;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
#footer {
	background: #0A2133;
	height: 15px;
	color: #95D5FF;
	width: 960px;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	border-left: 2px solid #000;
	font: "Levenim MT";
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-radius-bottomright: 8px;
	border-radius-bottomleft: 8px;
}
.footl{
	color:#95D5FF;
	font-style:normal;
	text-decoration:none;
	float:left;
}
.footl a{
	color:#95D5FF;
	float:none;
}
.footl img {
position:relative;
left:173px;
top:px;
}
.footr{
	float:right;
	padding-right:10px;
	color:#95D5FF;
}
.footr a{
	color:#95D5FF;
}
.footr a:hover {
	color: #FFF;
}
.footm{
	color:#95D5FF;
	display:inline;
}
.footm a{
	color:#95D5FF;
	display:inline;
}
.nofloat {
	float:none;
}
.boxglow {
    box-shadow: -5px -5px 10px #0000CC, 5px -5px 10px #0000CC, -5px 5px 10px #0000CC, 5px 5px 10px #0000CC;
	border-radius: 15px;
}